@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------------------
  ress
----------------------------------------------------------------- */
/*!
 * ress.css v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  overflow-y: auto;
  box-sizing: border-box;
  /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%;
  /* iOS 8+ */
}

*,
::before,
::after {
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
  background-repeat: no-repeat;
}

::before,
::after {
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
  text-decoration: inherit;
}

* {
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
  padding: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted;
  /* Add a bordered underline effect in all browsers */
  text-decoration: none;
  /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects;
  /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
  color: #000;
  text-decoration: none;
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}
a:hover {
    text-decoration: underline;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder;
  /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic;
  /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  position: relative;
  margin-right: 0.5em;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
    width: 100%;
}
/* ----------------------------------------------------------------
  base
----------------------------------------------------------------- */
:root {
  font-size: 62.5%;
  --size-h-pc: 143px;
  --size-h-sp: 205px;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
li {
  margin: 0;
  padding: 0;
}

html {
  display: flex;
  flex-direction: column;
  overflow: auto;
  font-family: "Noto Sans CJK JP","ヒラギノ角ゴ Pro W3","メイリオ","MS UI Gothic",sans-serif;
  scroll-behavior: smooth;
}

iframe {
  overflow: auto;
}

body {
  width: 100%;
  height: 100%;
  color: #000;
  font-size: 1.4rem;
  line-height: 1.5;
}
p {
    line-height: 1.7;
}

ul, ol {
  list-style-type: none;
}

a img {
  transition: opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}

figure {
  margin: 0;
}

button {
  border: 0;
  cursor: pointer;
}

em {
  font-weight: bold;
  font-style: normal;
}

strong {
  font-weight: bold;
  font-style: normal;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

/*----------------------------------------------------------------
contnets start
----------------------------------------------------------------*/
.all__wrap {
    position: relative;
    max-width: 100%;
}
.all {
    font-family: "Noto Sans JP","ヒラギノ角ゴ ProN W3","メイリオ",Meiryo,"MS UI Gothic","Tahoma","Lucida Grande","ヒラギノ丸ゴ Pro W4",sans-serif;
    font-size: 3.59vw;
}
.mv__wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    height: 100svh;
    height: 100vh;
    /*z-index: 1;*/
    background-image: url(/jp/ja/dom/service/new-stories/img_sites/bg_mv_sp.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}
.header {
    position: fixed;
    top: 4.6vw;
    left: 4.1vw;
    width: 56.41vw;
    height: 5.12vw;
    z-index: 2;
}
.mv {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    width: 100%;
    text-align: center;
}
.mv__txtWrap {
    margin: 10px;
}
.mv__txt {
    display: block;
    margin: auto;
}
.mv__txt.mv__txt--sub {
    line-height: 1;
    width: 50.76vw;
}
.mv__txt.mv__txt--main {
    line-height: 1.2;
    margin-top: 2.56vw;
    font-size: 4.87vw;
}
.leadTxt--head {
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
.leadImg {
  opacity: 0;
  transform: translateY(30px);
}
.leadTxt--body {
  opacity: 0;
  transform: translateY(-20px);
}
.leadTxt--head.is-active {
  animation: fadeInAnimation01 2s forwards;
}
.leadImg.is-active {
  animation: fadeInAnimation02 2s forwards;
}
.leadTxt--body.is-active {
  animation: fadeInAnimation03 1.5s forwards;
  animation-delay: 0.5s;
}
@keyframes fadeInAnimation01 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInAnimation02 {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInAnimation03 {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.contentsOuter::before {
    position: absolute;
    content: "";
    top: -10.25vw;
    left: 50%;
    display: inline-block;
    width: 15.12vw;
    height: 4.1vw;
    background: url(/jp/ja/dom/service/new-stories/img_sites/icon_scroll.svg) no-repeat;
    background-size: cover;
    transform: translateX(-50%);
    z-index: 999;
}
.contentsWrap {
    position: relative;
    margin-top: 100dvh;
    margin-top: 100svh;
    margin-top: 100vh;
    background-color: transparent;
    box-shadow: 0px -10px 10px 0px rgba(0, 0, 0, 0.3);
    z-index: 2;
}
.contentsWrap::before {
    content: "";
    display: block;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    height: 100svh;
    height: 100vh;
    margin-bottom: -100dvh;
    margin-bottom: -100svh;
    margin-bottom: -100vh;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    z-index: -1;
    pointer-events: none;
}
.contents {
    position: relative;
    z-index: 1;
    padding: 30.76vw 0 0;
}
.lead__wrap {
    padding: 0 4.1vw 0 16.41vw;
}
.leadTxt {
    margin-top: 10.25vw;
}
.leadTxt--head {
    font-size: 6.15vw;
    font-weight: normal;
}
.leadTxt--body {
    margin-top: 12.3vw;
}
.leadTxt--bodyTxt {
    margin-top: 2em;
}
.main__wrap {
    position: relative;
    margin: 26.66vw 0 0;
    padding: 20.51vw 4.1vw 16.41vw;
    background: #F5F6F6;
}
.main__wrap.main__wrap--01, .main__wrap.main__wrap--04 {
    padding: 16.41vw 4.1vw 16.41vw;
}
.main__heading {
    line-height: 1.5;
    position: absolute;
    top: -5.12vw;
    left: 4.1vw;
    color: #CC0000;
    font-size: 7.17vw;
    font-weight: normal;
}
.main__wrap.main__wrap--01 .main__heading, .main__wrap.main__wrap--04 .main__heading {
    top: 0;
    transform: translateY(-50%);
}
.main__wrap.main__wrap--04 .main__heading {
    width: 52.3vw;
    min-width: 52.3vw;
    line-height: 1;
}
.main__infoWrap:not(:first-of-type) {
    margin-top: 16.41vw;
}
.main__infoImg {
    position: relative;
    margin: 0 -4.1vw 0 4.1vw;
}
.main__infoWrap:nth-of-type(2n) .main__infoImg, .main__wrap.main__wrap--01 .main__infoImg, .main__wrap.main__wrap--04 .main__infoImg {
    margin: 0 4.1vw 0 -4.1vw;
}
.main__infoImgSub {
    position: absolute;
    bottom: -25vw;
    left: 1vw;
    width: 40vw;
    height: auto;
}
.main__infoContents {
    margin: 6.15vw 0 0 16.41vw;
}
.main__infoWrap:nth-of-type(2n) .main__infoContents, .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n+1) .main__infoContents, .main__wrap.main__wrap--04 .main__infoWrap:nth-of-type(2n+1) .main__infoContents {
    margin-left: 6.15vw;
}
.main__wrap.main__wrap--01 .main__infoWrap:has(.main__infoImgSub) .main__infoContents {
    margin-top: 26.66vw;
}
.main__infoWrap .main__infoContents:has(.main__infoHeadWrap) {
    margin: 0;
}
.main__infoHeadWrap {
    display: flex;
    justify-content: space-between;
}
.main__infoSubL, .main__infoSubR {
    line-height: 1.4;
}
.main__infoHeadImg {
    width: 40.25vw;
    min-width: 40.25vw;
}
.main__infoSub {
    display: flex;
    justify-content: space-between;
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
}
.main__infoSubL {
    margin-right: 2.82vw;
}
.main__infoSubR {
    text-align: right;
    word-break: keep-all;
    font-size: 3.07vw;
    color: #CC0000;
}
.main__catchphrase {
    margin-top: 6.15vw;
    font-size: 4.1vw;
    font-weight: normal;
}
.main__description {
    margin-top: 4.1vw;
    font-size: 3.07vw;
}
.main__description > p + p {
    margin-top: 1em;
}
.main__detailBtnWrap {
    margin-top: 4.1vw;
}
.main__detailBtn {
    display: inline-block;
    position: relative;
    padding: 3vw 14.35vw 3vw 0;
    color: #CC0000;
}
.main__detailBtn::after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 50%;
    right: 0;
    width: 10.25vw;
    height: 10.25vw;
    background: url(/jp/ja/dom/service/new-stories/img_sites/icon_btn_arrow_sp.svg) no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.main__detailBtn.main__detailBtn--other::after {
    content: none;
}
.otherIcon {
    position: absolute;
    top: 50%;
    right: 0;
    width: 10.25vw;
    height: 10.25vw;
    transform: translateY(-50%);
}
.otherIcon--hover {
    display: none;
}

.main__appSection {
    margin-top: 4.1vw;
    padding: 4.1vw 5.12vw;
    background: #fff;
}
.main__appInfo {
    display: flex;
}
.main__appIcon {
    width: 15.38vw;
    min-width: 15.38vw;
    height: auto;
    margin-right: 3.07vw;
}
.main__appDate {
    line-height: 1.4;
}
.main__appDescription {
    margin-top: 2.05vw;
    color: #666;
    font-size: 3.07vw;
}
.main__appColumn {
    margin-top: 5.12vw;
    display: flex;
    gap: 0 4.1vw;
    align-items: center;
}

.main__others {
    margin: 6.15vw 0 0;
    padding: 10.25vw 4.1vw;
    background: #EEF1F4;
}
.main__othersHead {
    text-align: center;
    font-size: 4.1vw;
}
.main__othersColumn {
    margin-top: 5.12vw;
}
.main__othersContents {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 7.17vw;
}
.main__othersContents:not(:first-of-type) {
    margin-top: 6.15vw;
}
.main__othersLinkIcon {
    position: absolute;
    top: 50%;
    right: 0;
    width: 5.12vw;
    height: 5.12vw;
    transform: translateY(-50%);
}
.main__othersIcon {
    width: 20.51vw;
    min-width: 20.51vw;
    height: auto;
    margin-right: 6.15vw;
}
.main__othersTxtHead {
    font-weight: bold;
}
.main__othersTxtMain {
    margin-top: 8px;
    font-size: 3.07vw;
}

.topic__wrap {
    position: relative;
    margin: 10.25vw 0 0;
    padding: 16.41vw 4.1vw ;
    background: #F5F6F6;
}
.topic__heading {
    font-size: 6.15vw;
    font-weight: normal;
}
.topic__tagList {
    margin-top: 5.12vw;
}
.topic__tagItem {
    display: inline-block;
    padding: 4.1vw 10.25vw;
    margin-top: 2.05vw;
    background: #fff;
    color: #CC0000;
    font-size: 4.61vw;
}
.topic__tagItem::before {
    content: "#";
    margin-right: 1.53vw;
}
.topic__tagItem:first-child {margin-top: 0;}
.topic__txtWrap {
    margin-top: 6.15vw;
}
.topic__imgWrap {
    margin-top: 6.15vw;
}
.topic__img:not(:first-child) {
    margin-top: 6.15vw;
}

.booking__wrap {
    position: relative;
    text-align: center;
    margin-top: 10.25vw;
    padding: 20.51vw 4.1vw;
    background-image: url(/jp/en/dom/service/new-stories/img_sites/bg_booking_sp.jpg);
    background-size: cover;
    background-position: center left;
    background-repeat: no-repeat;
}
.booking {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.booking__heading {
    font-size: 5.12vw;
    font-weight: normal;
    color: #fff;
}
.booking__btnWrap {
    margin-top: 5.12vw;
}
.booking__btn {
    position: relative;
    display: inline-block;
    padding: 4.87vw 4.1vw 4.87vw 12.3vw;
    background: #CC0000;
    color: #fff;
    font-weight: bold;
    font-size: 4.61vw;
    border-radius: 50rem;
}
.booking__btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 4.55vw;
    width: 6.15vw;
    height: 6.15vw;
    background: url(/jp/ja/dom/service/new-stories/img_sites/icon_plane.svg) no-repeat;
    transform: translateY(-50%);
}

.bookingFixed__btnWrap {
    position: fixed;
    bottom: 13.58vw;
    right: 4.1vw;
    z-index: 999;
}
.bookingFixed__btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 2vw;
    background: #CC0000;
    color: #fff;
    border-radius: 100%;
    width: 19.74vw;
    min-width: 19.74vw;
    height: 19.74vw;
    font-size: 3.07vw;
}

.footer {
    position: relative;
    padding: 35px 16px;
    background: #fff;
    font-size: 1.2rem;
    z-index: 2;
}

@media screen and (max-width: 767.5px) {
    .forPC {display: none!important;}
}
@media screen and (min-width: 768px) {
    .forSP {display: none!important;}
    .all {
        width: 100%;
        min-width: 950px;
        margin: 0 auto;
        font-size: 1.6rem;
    }

    .mv__wrap {
        background-image: url(/jp/ja/dom/service/new-stories/img_sites/bg_mv.jpg);
        /*background-position: top;*/
    }

    .header {
        top: 19px;
        left: 32px;
        width: 353px;
        min-width: 353px;
        height: auto;
    }

    .mv {
        top: 180px;
        transform: translate(-50%, 0); 
    }
    .mv__txt.mv__txt--sub {
        width: 373px;
    }
    .mv__txt.mv__txt--main {
        margin-top: 20px;
        font-size: 4.4rem;
    }

    .contentsOuter::before {
        top: -80px;
        width: 81px;
        height: 22px;
    }
    .contentsWrap {
        padding: 0;
        /*overflow: hidden;*/
    }
    .contents {
        position: relative;
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
        padding: 200px 0 0;
    }

    .lead__wrap {
        padding: 0 80px;
    }
    .lead {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        gap: 0 64px;
    }
    .leadImg {
        width: 48%;
    }
    .leadTxt {
        margin-top: 65px;
        width: 52%;
    }
    .leadTxt--head {
        font-size: 3.2rem;
    }
    .leadTxt--body {
        margin-top: 48px;
    }
    .leadTxt--bodyTxt {
        font-size: 1.8rem;
    }

    .main__wrap, .main__wrap.main__wrap--01, .main__wrap.main__wrap--04 {
        margin: 80px 0 0 189px;
        padding: 0;
        /*margin-right: calc(50% - 50vw);
        padding-right: calc(50vw - 50%);*/
    }
    .main__wrap:first-of-type {
        margin-top: 240px;
    }
    .main__wrap:nth-of-type(2n) {
        margin: 80px 80px 0 0;
        padding: 0;
        /*margin-left: calc(50% - 50vw);
        padding-left: calc(50vw - 50%);*/
    }
    .main__wrap.main__wrap--04 {
        margin: 80px 0 0 0;
        padding: 0;
        display: flex;
        align-items: flex-start;
        background: transparent;
    }
    .main {
        position: relative;
        padding: 120px 0 64px 38px;
    }
    .main__wrap:nth-of-type(2n) .main {
        padding: 96px 0 96px 80px;
    }
    .main__wrap.main__wrap--03 .main {
            padding-top: 256px;
    }
    .main__wrap.main__wrap--04 .main {
        max-width: 836px;
        background: #F5F6F6;
        padding: 118px 0 80px 132px;
        /*margin-right: calc(50% - 50vw);
        padding-right: calc(50vw - 50%);*/
        position: relative;
    }
    .main__heading, .main__wrap.main__wrap--01 .main__heading {
        top: 87px;
        left: -109px;
        font-size: 4rem;
        transform: translateY(-100%);
    }
    .main__wrap.main__wrap--02 .main__heading {
        left: 80px;
    }
    .main__wrap.main__wrap--03 .main__heading {
        top: 192px;
    }
    .main__wrap.main__wrap--04 .main__heading {
        width: 312px;
        min-width: 312px;
        top: 40px;
        left: -212px;
        transform: none;
    }
    .main__infoWrap {
        display: flex;
        gap: 0 32px;
        margin-right: 80px;
    }
    .main__infoWrap:nth-of-type(2n+1) {
        flex-direction: row-reverse;
        margin-right: 0;
    }
    .main__infoWrap:not(:first-of-type) {
        margin-top: 120px;
    }
    .main__infoWrap.main__infoWrap--btn {
        padding-bottom: 80px;
    }
    .main__infoWrap.main__infoWrap--btn .main__infoContents {
        margin-bottom: -80px;
    }
    .main__wrap .main__infoWrap.main__infoWrap--special {
        padding-bottom: 133px;
    }
    .main__wrap.main__wrap--02 .main__infoWrap {
        align-items: flex-end;
    }
    .main__wrap.main__wrap--04 .main__infoWrap {
        flex-direction: column;
        padding-right: 80px;
    }
    .main__infoImg {
        margin: 0;
        width: 57%;
    }
    .main__infoWrap:nth-of-type(2n) .main__infoImg,
    .main__wrap.main__wrap--01 .main__infoImg,
    .main__wrap.main__wrap--04 .main__infoImg {
        margin: 0;
    }
    .main__wrap.main__wrap--04 .main__infoImg {
        max-width: 704px;
        margin: 118px -100px 0 0;
        position: relative;
        z-index: 1;
    }
    .main__infoImgSub {
        bottom: 120px;
        left: initial;
        right: 7%;
        width: 28%;
        height: auto;
        transform: translateY(100%);
    }
    .main__infoWrap.main__infoWrap--special .main__infoImgSub {
        bottom: -133px;
        left: 15px;
        right: initial;
        width: 58%;
        transform: none;
    }
    .main__infoContents {
        margin: 0;
        width: 43%;
        min-width: 360px;
    }
    .main__infoWrap:nth-of-type(2n) .main__infoContents,
    .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n+1) .main__infoContents,
    .main__wrap.main__wrap--04 .main__infoWrap:nth-of-type(2n+1) .main__infoContents {
        margin-left: 0;
    }
    .main__wrap.main__wrap--04 .main__infoWrap:nth-of-type(2n+1) .main__infoContents {
        width: 100%;
    }
    /*main__wrap--01*/
     .main__wrap.main__wrap--01 .main {
         padding-right: 80px;
     }
     .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n+1) {
         flex-direction: column;
     }
     .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n+1) .main__infoContents {
         padding: 80px 36% 0 0;
         margin-top: 0;
         width: 100%;
     }
     .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n) .main__infoContents, .main__wrap.main__wrap--01 .main__infoImg {
         width: 50%;
         min-width: auto;
     }
     .main__wrap.main__wrap--01 .main__infoWrap:not(:first-of-type) {
         margin: 80px 109px 0 0;
     }
     .main__wrap.main__wrap--01 .main__infoWrap:nth-of-type(2n+1) .main__infoImg {
         width: 100%;
     }
     
    .main__infoWrap:has(.main__infoImgSub) .main__infoContents {
        margin-top: 0;
    }
    .main__infoHeadWrap {
        display: block;
    }
    .main__infoSubL, .main__infoSubR {
        font-size: 1.6rem;
    }
    .main__infoSubL {
        margin-right: 8px;
    }
    .main__catchphrase {
        margin-top: 24px;
        font-size: 2.4rem;
    }
    .main__description {
        margin-top: 24px;
        font-size: 1.6rem;
    }
    .main__detailBtnWrap {
        margin-top: 24px;
    }
    .main__detailBtnWrap--r {
        text-align: right;
    }
    .main__detailBtnWrap:first-of-type {
        margin-top: 36px;
    }
    .main__detailBtn {
        padding: 16px 64px 16px 0;
    }
    .main__detailBtn::after {
        width: 56px;
        height: 56px;
        background: url(/jp/ja/dom/service/new-stories/img_sites/icon_btn_arrow.svg) no-repeat;
    }
    .main__detailBtn:hover {
        text-decoration: none;
    }
    .main__detailBtn:hover::after {
        background: url(/jp/ja/dom/service/new-stories/img_sites/icon_btn_arrow_hover.svg);
    }
    .otherIcon {
        width: 56px;
        height: 56px;
    }
    .main__detailBtn:hover .otherIcon {
        display: none;
    }
    .main__detailBtn:hover .otherIcon--hover {
        display: block;
    }

    .main__appSection {
        margin-top: 44px;
        padding: 20px;
    }
    .main__appIcon {
        width: 80px;
        min-width: 80px;
        margin-right: 12px;
    }
    .main__appDate {
        font-size: 1.8rem;
    }
    .main__appDescription {
        margin-top: 8px;
        font-size: 1.4rem;
    }
    .main__appColumn {
        margin: 16px 0 0 92px;
        gap: 0 16px;
    }
    .main__appBtn {
        max-width: 152px;
    }

    .main__others {
        margin: 44px 41px 0 0;
        padding: 32px;
    }
    .main__othersHead {
        text-align: left;
        font-size: 1.6rem;
    }
    .main__othersColumn {
        display: flex;
        gap: 0 40px;
        margin-top: 20px;
    }
    .main__othersContents {
        width: 50%;
        padding: 24px 68px 24px 0;
    }
    .main__othersContents:not(:first-of-type) {
        margin-top: 0;
    }
    .main__othersLinkIcon {
        width: 20px;
        height: 20px;
        right: 24px;
    }
    .main__othersIcon {
        width: 25%;
        min-width: 25%;
        margin-right: 24px;
    }
    .main__othersTxtMain {
        margin-top: 16px;
        font-size: 1.4rem;
    }

    .topic__wrap {
        padding: 0;
        margin-top: 96px;
        /*margin: 96px calc(50% - 50vw) 0;
        width: 100vw;*/
    }
    .topic {
        max-width: 1440px;
        margin: auto;
        padding: 64px 80px;
    }
    .topic__headingWrap {
        display: flex;
        flex-wrap: wrap;
    }
    .topic__heading {
        font-size: 3.6rem;
    }
    .topic__tagList {
        margin: 0 ;
    }
    .topic__tagItem {
        padding: 16px 40px;
        margin: 0 0 0 40px;
        font-size: 2rem;
    }
    .topic__tagItem::before {
        margin-right: 16px;
    }
    .topic__txtWrap {
        margin-top: 24px;
    }
    .topic__imgWrap {
        margin-top: 24px;
        display: flex;
        gap: 0 32px;
    }
    .topic__img:not(:first-child) {
        margin-top: 0;
    }

    .booking__wrap {
        padding: 0;
        margin-top: 64px;
        background-image: url(/jp/en/dom/service/new-stories/img_sites/bg_booking.jpg);
        /*margin: 64px calc(50% - 50vw) 0;
        width: 100vw;*/
    }
    .booking {
        align-items: flex-end;
        max-width: 1440px;
        margin: auto;
        padding: 120px 80px;
    }
    .booking__heading {
        font-size: 3.6rem;
    }
    .booking__btnWrap {
        margin-top: 40px;
    }
    .booking__btn {
        padding: 19px 16px 19px 48px;
        font-size: 1.8rem;
    }
    .booking__btn::before {
        left: 16px;
        width: 24px;
        height: 24px;
    }

    .bookingFixed__btnWrap {
        bottom: 19px;
        right: 16px;
    }
    .bookingFixed__btn {
        padding: 0 19px;
        width: 120px;
        min-width: 120px;
        height: 120px;
        font-size: 1.6rem;
    }

    .footer {
        width: 100%;
        min-width: 950px;
        margin: 0 auto;
        padding: 13px 16px 13px 240px;
    }
}
@media screen and (min-width: 768px) and (max-width:949.5px) {
    .mv {
        top: 130px;
    }
}
@media screen and (min-width:950px) and (max-width:1440px) {
        .mv {
        top: 19dvh;
        top: 19svh;
        top: 19vh;
    }
}